> ## Documentation Index
> Fetch the complete documentation index at: https://docs.finsei.com/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /v2/webhook



## OpenAPI

````yaml GET /v2/webhook
openapi: 3.1.0
info:
  title: Finsei API
  description: API documentation for Finsei
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.sandbox.finsei.com
security:
  - bearerAuth: []
paths:
  /v2/webhook:
    get:
      tags:
        - webhook
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  url:
                    type:
                      - string
                      - 'null'
                  enable:
                    type: boolean
                    example: true
                  rateLimit:
                    type:
                      - integer
                      - 'null'
                    minimum: 1
                    example: 300
                  events:
                    type: array
                    uniqueItems: true
                    description: List event.id from /v2/webhook/event
                    items:
                      type: string
                      example: v1.payment.create
                  createdAt:
                    type:
                      - integer
                      - 'null'
                  updatedAt:
                    type:
                      - integer
                      - 'null'
                  publicJwk:
                    type: object
                    properties:
                      kty:
                        type: string
                      alg:
                        type: string
                      e:
                        type: string
                      'n':
                        type: string
        '401':
          $ref: '#/components/responses/Unauthorized'
        '403':
          $ref: '#/components/responses/Forbidden'
      security:
        - bearerAuth: []
components:
  responses:
    Unauthorized:
      description: Unauthorized
      content:
        application/json:
          schema:
            type: object
            properties:
              name:
                type: string
                example: Unauthorized
              message:
                type: string
                example: Your request was made with invalid credentials.
              status:
                type: integer
                example: 401
    Forbidden:
      description: Forbidden
      content:
        application/json:
          schema:
            type: object
            properties:
              name:
                type: string
                example: Forbidden
              message:
                type: string
                example: String
              status:
                type: integer
                example: 403
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````